:root {
    --song-display-settings-section-border-radus: 0.5rem;
}

body {
    background-color: white;
    border: none;
    font-family: 'Calibri';
    margin: 0;
    padding: 0;
}

.hidden {
        display: none !important;
        visibility: hidden !important;
        height: 0 !important;
}

@media print{
    .no-print {
        display: none !important;
        visibility: hidden !important;
        height: 0 !important;
    }
}
.printinfo {
    border: 1px solid grey;
    box-sizing: border-box;
    color: grey;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0.2rem 1rem;
}

#menu-display-switch {
    background-color: white;
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 0.5rem;
    position: fixed;
    top: 0;
    right: 0;
}

#menu-display-switch:hover {
    background-color: green;
}

#menu-section {
    background-color: black;
    color: white;
    display: flex;
    /*flex-direction: row;
    flex-wrap: wrap;*/
    flex-flow: row wrap;
    justify-content: space-evenly;
    margin: 0;
    transition: 300ms;
    user-select: none;
    -webkit-user-select: none; /* Safari, iOS */
    -ms-user-select: none;     /* régi Edge / IE */
}

#menu-section.hidden {
    display: none;
}